Feedback Simple

A very simple, very light, CSS only Feedback tab.

USAGE
-----
- Enable the module to add the site wide Feedback tab.

- Disabled the module to remove the site wide Feedback tab.

- By default, the tab directs the user to the contact page.

- Take a look at feedback_simple.tpl.php for a list of variables you can modify
in the theme layer.

- No configuration required!


CREDIT
------
Adapted from a Pinchhost.com Tutorial.
